WHICH(1)

NAME
which - locate programs in the path

SYNOPSIS
which [-a] name ...

DESCRIPTION
which looks for each name in the PATH directories, stopping at the first match and printing the full path to stdout.

OPTIONS

-a  Don't stop at the first match and search all PATH directories.

EXIT STATUS

0   Each name was found.

1   At least one name was not found.

2   No name was found.

3   An error occurred.

SEE ALSO
environ(7)